@charset "utf-8";
/* 2016/04/23 by s.o. lee */
.forecastSitu td.second ul{margin-bottom: 4px;}
.forecastSitu td.second ul li{background:none;display: inline-block;}
.forecastSitu td.second ul li span.temp1{display:block;color:#CC3333;font-family:Arial !important;font-size:28px;font-weight:bold;padding-top:9px;width:103px;}
.forecastSitu td.second2 ul{margin-bottom: 4px; width:100%; text-align:center;}
.forecastSitu td.second2 ul li{background:none;display: inline-block;}
.forecastSitu td.second2 ul li span.temp1{display:block;color:#CC3333;font-family:Arial !important;font-size:28px;font-weight:bold;padding-top:9px;width:103px;}
.forecastSitu td p.lvs{/*width: 90px;*/display: inline-block;text-align: center;padding-top: 9px;}
.forecastSitu td p.lvs img{/*float: left;*/}
.forecastSitu td p.lvs img.wcond{height: 42px;}
.forecastSitu td p.lvs span.temp1{display:block;font-family:Arial !important;font-size:18px;font-weight: bold;/*float:left;*/line-height:42px;}
/*.forecastSitu td p.lvs_lgt{width: 92px;}*/
.forecastSitu td p.lvs img.lgt{margin-left: -10px; margin-right: -7px; width: 18px; vertical-align: top;}
.forecastSitu td ul.lvs_winfo{display:inline-block;width: 100%;}